

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Sun, 13 Feb 2005 19:53:48 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.11/8.12.11) with ESMTP id j1DBrhiZ002213	for
<[email-masked]>; Sun, 13 Feb 2005 19:53:44 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id j1D6jYjT096974; Sun,
13 Feb 2005 05:49:21 -0600
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.3)
with spool id          289602 for [email-masked]; Sun,
13 Feb 2005 05:49:20 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id j1DBnIKL100140
for <[email-masked]>; Sun, 13 Feb 2005 05:49:19 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.13.3/8.12.11) with ESMTP id j1DBn9hj024517
for          <[email-masked]>; Sun,
13 Feb 2005 05:49:10 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.13.3/8.12.11/Submit)
id          j1DBn90c024514 for [email-masked]; Sun,
13 Feb 2005 05:49:09 -0600 (CST)
Date: Sun, 13 Feb 2005 05:49:09 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Australia: High Seas Weather Warning For Metarea 10 Issued By The
Australian Bureau Of
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
Precedence: list
X-LibAffairs-MailScanner: Found to be clean
X-MailScanner-From: [email-masked]
X-Perlmx-Spam: Gauge=XXXI, Probability=31%, Report='DCC_BULK_LOW! 0,
HASHBUSTER_BLOCK_V2 3.4, __DCC_FUZ1 0, __DCC_FUZ2 0,
__HASHBUSTER_BLOCK_V2_1 0, __HAS_MSGID 0, __LINES_OF_YELLING 0, __SANE_MSGID 0'

WOAU01 ABRF 131147
IDQ20008
SECURITE

HIGH SEAS WEATHER WARNING FOR METAREA 10 ISSUED BY THE AUSTRALIAN BUREAU OF
METEOROLOGY, BRISBANE 1146 UTC 13 February 2005

GALE WARNING FOR NORTH EASTERN AREA

SITUATION
A complex low with a central pressure of 1002 hectopascals was centred near
22.0S 155.0E at 131100UTC. Position fair. Recent movement almost stationary.
Centre is expected to move slowly to the northwest over the next 24 hours. A
firm ridge was developing along eastern Australian coast to the south of the
low.

AREA AFFECTED
Bounded by the points 21S149E 19S149E 19S152E 25S156E 25S153E and 21S149E.

FORECAST
Expect S/SE winds 30/40 knots south of 22S at first, spreading north to
remainder of area by 140000UTC. Seas to 4 metres on a 2 to 3 metre SE swell.

REMARKS
Nil

WEATHER BRISBANE

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.